gdacsEQ.geojson: Get earthquake GeoJSON feed

API: gdacs.org:gdacs-api
Endpoint: /xml/gdacsEQ.geojson
Response format: application/geo+json
Auth: none
Method: GET
Last Status: 200
Latency: 164ms

Description

Returns all earthquake events as a GeoJSON FeatureCollection.

Examples (1)

Get all earthquake events (GeoJSON feed) curl
curl 'https://www.gdacs.org/xml/gdacsEQ.geojson' \
  -H 'Accept: application/geo+json'
import requests

resp = requests.get(
    "https://www.gdacs.org/xml/gdacsEQ.geojson",
    headers={
        'Accept': 'application/geo+json',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("gdacs")
result = api.fetch("xml/gdacsEQ.geojson")

for item in result:
    print(item)
const resp = await fetch("https://www.gdacs.org/xml/gdacsEQ.geojson", {
  headers: {
    "Accept": "application/geo+json",
  },
});
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 16:53:17.650832 200 164ms
2026-04-16 02:25:29.632729 200 179ms
2026-04-16 01:12:26.379219 200 250ms
2026-04-15 03:43:27.263427 200 260ms
2026-04-15 02:31:49.272778 200 251ms
2026-04-14 03:30:11.026954 200 177ms
2026-04-14 01:12:50.964122 200 198ms
2026-04-12 16:10:41.650995 200 171ms
2026-04-12 13:02:39.180360 200 195ms
2026-04-10 01:51:41.661260 200 88ms
2026-04-10 00:15:56.701479 200 76ms
2026-04-09 03:29:16.683686 200 164ms
2026-04-09 03:17:46.197040 200 169ms
2026-04-08 07:20:45.642116 200 185ms
2026-04-08 06:56:31.583914 200 415ms
2026-04-07 01:09:53.379430 200 183ms
2026-04-07 01:07:03.089888 200 262ms
2026-04-06 04:34:44.553769 200 167ms
2026-04-05 23:47:45.844852 200 349ms
2026-04-05 02:49:51.106135 200 224ms
2026-04-05 01:49:02.780004 200 237ms
2026-04-04 02:23:58.488515 200 184ms
2026-04-04 02:08:36.833695 200 172ms
2026-04-03 13:04:12.051610 200 200ms
2026-04-03 12:52:50.853739 200 193ms
2026-03-30 02:58:41.572952 200 178ms
2026-03-30 02:42:28.404639 200 233ms
2026-03-29 13:38:01.116362 200 157ms
2026-03-29 12:40:48.178829 200 173ms
2026-03-23 10:48:36.346580 200 123ms
2026-03-23 10:40:22.784061 200 121ms